# Wheelzy Test



## Getting started

The solution was developed in .Net 8

The test was develop inside of the solution.

The model is inside of the next folder **Wheelzy.Domain\Entities**
A pdf of the diagram model is attached 

You can find the answers in the next file **Wheelzy.Infraestructure/Repository/BuyOfferRepository.cs**
Look for the #regions 



*Feel free to run the Migrations, just change the connection string
